.featured > button {
  background: #f0c14b;
  border: 1px solid;
  margin: 10px 55px;
  border-color: #a88734 #9c7e31 #846a29;
  color: #111;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 15px;
}
